Project

General

Profile

action #52898

[qam] test fails in update_install - repositories seem to be messed up

Added by vsvecova about 3 years ago. Updated about 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2019-06-11
Due date:
% Done:

100%

Estimated time:
Difficulty:

Description

Observation

SCC returns 401 Unauthorized, but the related repository does not seem to be correct; also the other repositories present in SUT appear not to be completely correct.

Jozef, could you take a look? osukup said that you were the last one who tinkled with those repos?

openQA test in scenario sle-12-SP4-Server-DVD-Incidents-Install-x86_64-qam-incidentinstall@64bit fails in
update_install

Test suite description

Incident Installation TEST

Reproducible

Fails since (at least) Build :11056:libwps

Expected result

Last good: :11499:vim (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by dzedro about 3 years ago

  • Status changed from New to In Progress

restored previous images.

#2 Updated by dzedro about 3 years ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

Restored images work fine, learned from the mistake and uploaded new SLE 15 images, which work fine.
Will continue in https://progress.opensuse.org/issues/48056

Also available in: Atom PDF